Bug 1640833 - nimble storage retype support in osp 13
Summary: nimble storage retype support in osp 13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
urgent
Target Milestone: z3
: 13.0 (Queens)
Assignee: Alan Bishop
QA Contact: Avi Avraham
Kim Nylander
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-18 21:29 UTC by Raunak Kumar
Modified: 2018-11-13 22:14 UTC (History)
4 users (show)

Fixed In Version: openstack-cinder-12.0.4-1.el7ost
Doc Type: Enhancement
Doc Text:
Support was added for volume retype and migration operations to the Block Storage service's HPE Nimble Storage driver.
Clone Of:
Environment:
Last Closed: 2018-11-13 22:13:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3601 None None None 2018-11-13 22:14:24 UTC
OpenStack gerrit 607331 None stable/queens: MERGED cinder: nimble storage: retype support (I8bb312a4311205c78b0ca50e3abf366a9974949f) 2018-10-19 19:17:28 UTC
Launchpad 1790907 None None None 2018-10-19 12:53:41 UTC

Description Raunak Kumar 2018-10-18 21:29:52 UTC
Pull the following bug in Redhat osp 13 https://bugs.launchpad.net/cinder/+bug/1790907

Comment 8 errata-xmlrpc 2018-11-13 22:13:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3601


Note You need to log in before you can comment on or make changes to this bug.